Simpler Navigation for Servers and Operating Systems - Please Update Your Bookmarks
Completed: a much simpler Servers and Operating Systems section of the Community. We combined many of the older boards, so you won't have to click through so many levels to get at the information you need. Check the consolidated boards here as many sub-forums are now single boards.
If you have bookmarked forums or discussion boards in Servers and Operating Systems, we suggest you check and update them as needed.
Operating System - Tru64 Unix
cancel
Showing results for 
Search instead for 
Did you mean: 

T64v51B, PK4 installation problem, Patch Kit won´t install..

SOLVED
Go to solution
Joakim Brosten
Frequent Advisor

T64v51B, PK4 installation problem, Patch Kit won´t install..

Hi,

As I have understood, PK4 for Tru64 v.5.1B comes as an "all or nothing" patch kit. I have following error during dupatch:
--------------------
Problem installing:

- Tru64_UNIX_V5.1B / Kernel Patches:
Patch 25010.00 - SP04 OSFBIN540 (SSRT2323 SSRT2275 SSRT2266)
./sys/BINARY/dmapi.mod:
its origin can not be identified.

This patch will not be installed.
---------------
so my guess is that pk4 will not be installed. (If I look att inst6alled patches, nothing appears that has an later date than patches from pk3.)
How should I proceed? Should I remove the old patch "Patch 25010.00" first? Please help me.

Thanks in advance! /JB
5 REPLIES
Ravi_8
Honored Contributor

Re: T64v51B, PK4 installation problem, Patch Kit won´t install..

Hi,

Before installing patches, dupatch will check for dependencies, if it exist then only that patch will be installed else no.

rest of the patches in PK4 which doesn't have dependencies will be installed
never give up
Ravi_8
Honored Contributor

Re: T64v51B, PK4 installation problem, Patch Kit won´t install..

Hi,

Before installing patches, dupatch will check for dependencies, if it exist then only that patch will be installed else no.

rest of the patches in PK4 which have dependencies will be installed
never give up
Johan Brusche
Honored Contributor
Solution

Re: T64v51B, PK4 installation problem, Patch Kit won´t install..

JB.

Please first run item 5) in the dupatch menu, ie the baselevel adjustment. This will allow you specify that the unrecognised dmapi.mod may be overwritten by the dmapi.mod from patch 25010.00 in kit#4.

After that rerun the installation phase.

Also /JB.

_JB_
Joakim Brosten
Frequent Advisor

Re: T64v51B, PK4 installation problem, Patch Kit won´t install..

Thank you for your answer and time boys!
The dupatch is now running to install pk4.

/JB
Joakim Brosten
Frequent Advisor

Re: T64v51B, PK4 installation problem, Patch Kit won´t install..

Option 5 within dupatch script!